EDIT - feature request #8351

feature request # 8108 (Closed): Name page shows complete name information (1)

name page: show type designations with map
07/04/2019 06:59 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Wolf-Henning Kusber % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

show the name type and specimen type designations on the name page. In case the type specimens are having location data the
locations are to be shown in a map.

exmaple url:

http:/test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/name/d74c032c-d82¢-4180-8739-983326109f22/null/null -
Planothidium victori

Associated revisions

Revision 14076b88 - 07/04/2019 07:01 PM - Andreas Kohlbecker

fix #8351 showing type designations and map in name page

Revision 25f440dc - 07/08/2019 12:53 PM - Andreas Kohlbecker

ref #8351 supressing specimen map in case of no location points

History

#1 - 07/04/2019 07:01 PM - Andreas Kohlbecker

- Description updated

#2 - 07/04/2019 10:39 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|14076b88ce598053035a48076f0a8f0af5c99cd3.

#3 - 07/05/2019 12:02 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

please review

#4 - 07/05/2019 11:57 AM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

Works fine, ticket can be closed.

#5 - 07/05/2019 07:33 PM - Wolf-Henning Kusber
- File picture455-1.png added

- File picture455-2.png added

- % Done changed from 100 to 80

Sorry, an issue for georeferences not entered. Please see:
Eunotia tauntoniensis Hust. Type: United States of America, Massachusetts, Tauton. Lectotype, (BRM L1/15). http:/phycobank.org/101874
http://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/name/d74c032c-d82c-4180-8739-983326109f22/null/null
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/14076b88ce598053035a48076f0a8f0af5c99cd3
http://phycobank.org/101874

Registration on 2019-05-17 15:53:37

tration Edit specimen type designation working set

Country

Unit

Locality

I tts, Tauton

Geo locaticn

Longitude Latitude

Altitude

NULL ﬂo'&' C]

Georeferences NULL/NULL seem to be interpreted as 0°/0°
eaflet | Map data @ OpenStreetMap-contributors, SRTM
OpenTopoMap (CC-BY-5A)

| Map style: ©
Eunotia tauntoniensis Hust. in Ber. Deutsch. Bot. Ges. 44: 146.

1926

Eunotia tauntoniensis Hust. in Ber. Deutsch. Bot. Ges. 44: 146. 1926

Lectotype (designated by Simonsen, R. 19877): United States of America, Massachusetts, Tauton (BRM L1/15).
Registrations

Eunotia tauntoniensis Hust. Type: United States of America, Massachusetts, Tauton. Lectotype, (BRM L1/15).

http//phycobank org/101874 Registration on 2019-05-17 15:53:37

Eunotia tauntoniensis Hust. http:/iphycobank.org/101873 Registration on 2019-03-17 15:42:31

Taxa for this name

Eunotia tauntoniensis Hust. in Ber. Deutsch. Bot. Ges. 44: 146. 1926

#6 - 07/08/2019 12:55 PM - Andreas Kohlbecker
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber
- % Done changed from 80 to 90

The map is now being suppressed if there are no points to show,

#7 - 07/15/2019 02:22 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 90 to 100

Files
picture455-1.png 280 KB 07/05/2019 Wolf-Henning Kusber
picture455-2.png 122 KB 07/05/2019 Wolf-Henning Kusber
